body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 62.5%;
	padding: 0px;
	background-image: url(assets/alanBG.png);
	background-repeat: repeat-x;
	background-color: #ECF0F2;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#nav a {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	display: block;
	float: left;
	height: 30px;
	width: 107px;
	padding-top: 10px;
	text-align: center;
	margin-top: 108px;
	background-color: #CCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ECF0F2;
}

#page {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#top {
	height: 150px;
	width: 950px;
}
#topL {
	float: left;
	height: 150px;
	width: 300px;
}
#nav {
	float: right;
	height: 150px;
	width: 650px;
}
#box {
	margin: 5px;
	padding: 5px;
	float: left;
	height: 200px;
	width: 294px;
	border: 1px solid #CCC;
}
#footer {
	font-size: 10px;
	font-style: italic;
	color: #FFF;
	background-color: #333;
	padding: 10px;
	width: 930px;
}

#content {
	width: 950px;
	font-size: 12px;
	color: #333;
}
.imgR {
	padding: 5px;
	float: right;
}


#break {
	clear: both;
}
#flash {
	height: 300px;
	width: 950px;
}
#nav a:hover {
	background-color: #069;
}


* {
	margin: 0px;
	padding: 0px;
}
a {
	color: #09F;
	text-decoration: none;
}
li {
	margin-left: 25px;
}
.lite {
	background-color: #FFF;
}
